/* CSS Document */
#formWrap {
  width: 760px;
  margin: 0 auto;
  padding: 30px 0;
}
table.formTable {
  width: 100%;
  margin: 0 auto 20px;
}
table.formTable td, table.formTable th {
  border: 1px solid #86A9FB;
  padding: 10px;
}
table.formTable th {
  width: 40%;
  font-weight: normal;
  background: #E7EDFB;
  text-align: left;
}
input[type="submit"], input[type="reset"], input[type="button"] {
  display: inline-block;
  text-align: center; /* 文字位置   */
  cursor: pointer; /* カーソル   */
  transition: .5s; /* なめらか変化 */
  width: 300px;
  margin: 10px 10px;
  line-height: 40px;
  font-size: 18px;
  background: #5581E7; /* 背景色     */
  color: #ffffff; /* 文字色     */
  border: 1px solid #86A9FB; /* 枠の指定 */
  border-radius: 10px;
}
.submit:hover, .reset:hover, .button:hover {
  color: #223377; /* 背景色     */
  background: #ffffff; /* 文字色     */
}
.entry-01 {
  margin: 0 0 5px 10px;
}
.entry-02 {
  color: #C4191B;
}
.entry-03 {
  color: #C4191B;
  padding-left: 10px;
  font-size: 14px;
}
.entry-04 {
  color: #223377;
  font-size: 14px;
}
.entry-05 {
  text-align: center;
}
.entry-06 {
  font-size: 18px;
  margin-bottom: 20px;
}
.entry-07:hover {
  color: #5581E7; /* 背景色     */
  background: #ffffff;
}
p.error_messe {
  margin: 10px 0;
  color: red;
}
/*　簡易版レスポンシブ用CSS（必要最低限のみとしています。ブレークポイントも含め自由に設定下さい）　*/
@media screen and (max-width: 480px) {
  #formWrap {
    width: 96%;
    margin: 0 auto;
  }
  table.formTable th, table.formTable td {
    width: auto;
    display: block;
  }
  table.formTable th {
    margin-top: 5px;
    border-bottom: 0;
  }
  form input[type="text"], form textarea {
    width: 80%;
    padding: 5px;
    font-size: 110%;
    display: block;
  }
  form input[type="submit"], form input[type="reset"], form input[type="button"] {
    display: block;
    width: 80%;
    line-height: 40px;
    margin: 0 auto 10px;
  }
}
/*=============== Thanks ===============*/
.thanks-01 {
  text-align: center;
  font-size: 18px;
  margin-bottom: 20px;
}
.thanks-02 {
  text-align: center;
  font-size: 18px;
  margin-bottom: 20px;
}
.thanks-03 {
  width: 400px;
  margin: 0 auto;
}
@media screen and (max-width: 480px) {
  .thanks-03 {
    width: 70%;
    margin: 0 auto;
  }
}